/* normalize.scss 2.2.0+normalize.2.1.3 | MIT/GPLv2 License | bit.ly/normalize-with-compass */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
/* line 71, ../sass/_normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
/* line 81, ../sass/_normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 94, ../sass/_normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
/* line 105, ../sass/_normalize.scss */
[hidden],
template {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * 3. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 */
/* line 121, ../sass/_normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
/* line 144, ../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/**
 * Remove default margin.
 */
/* line 153, ../sass/_normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
/* line 165, ../sass/_normalize.scss */
a {
  background: transparent;
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
/* line 173, ../sass/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 182, ../sass/_normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
/* line 196, ../sass/_normalize.scss */
p,
pre {
  margin: 1.5em 0;
}

/* line 200, ../sass/_normalize.scss */
blockquote {
  /* Set 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.5em 40px;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
/* line 211, ../sass/_normalize.scss */
h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

/* line 226, ../sass/_normalize.scss */
h2 {
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* line 232, ../sass/_normalize.scss */
h3 {
  font-size: 1.17em;
  line-height: 1.28205em;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em;
}

/* line 238, ../sass/_normalize.scss */
h4 {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

/* line 244, ../sass/_normalize.scss */
h5 {
  font-size: 0.83em;
  line-height: 1.80723em;
  margin-top: 1.80723em;
  margin-bottom: 1.80723em;
}

/* line 250, ../sass/_normalize.scss */
h6 {
  font-size: 0.67em;
  line-height: 2.23881em;
  margin-top: 2.23881em;
  margin-bottom: 2.23881em;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
/* line 261, ../sass/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
/* line 270, ../sass/_normalize.scss */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
/* line 278, ../sass/_normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */
/* line 286, ../sass/_normalize.scss */
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
/* line 295, ../sass/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
/* line 307, ../sass/_normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
/* line 319, ../sass/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/**
 * Set consistent quote types.
 */
/* line 334, ../sass/_normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 342, ../sass/_normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 351, ../sass/_normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 358, ../sass/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 362, ../sass/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
/* line 378, ../sass/_normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1.5em 0;
}

/* line 392, ../sass/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/**
 * Address paddings set differently in IE 6/7.
 */
/* line 402, ../sass/_normalize.scss */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */
/* line 413, ../sass/_normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
/* line 427, ../sass/_normalize.scss */
img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
/* line 439, ../sass/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
/* line 451, ../sass/_normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
/* line 464, ../sass/_normalize.scss */
form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */
/* line 473, ../sass/_normalize.scss */
fieldset {
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-color: #c0c0c0;
  border-top-style: solid;
  border-top-width: 0.0625em;
  padding-top: 0.4625em;
  border-bottom-style: solid;
  border-bottom-width: 0.0625em;
  padding-bottom: 0.9125em;
  border-left-style: solid;
  border-left-width: 0.0625em;
  padding-left: 0.875em;
  border-right-style: solid;
  border-right-width: 0.0625em;
  padding-right: 0.875em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
/* line 489, ../sass/_normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 * 4. Improve appearance and consistency with IE 6/7.
 */
/* line 507, ../sass/_normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
  vertical-align: baseline;
  /* 4 */
  *vertical-align: middle;
  /* 4 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 523, ../sass/_normalize.scss */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
/* line 535, ../sass/_normalize.scss */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
/* line 552, ../sass/_normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
/* line 565, ../sass/_normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
/* line 577, ../sass/_normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 592, ../sass/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
/* line 603, ../sass/_normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
/* line 612, ../sass/_normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
/* line 622, ../sass/_normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 635, ../sass/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'icomoon';
  src: url("/wp-content/themes/sklambertTheme/css/fonts/icomoon.eot?62cnm5");
  src: url("/wp-content/themes/sklambertTheme/css/fonts/icomoon.eot#iefix62cnm5") format("embedded-opentype"), url("/wp-content/themes/sklambertTheme/css/fonts/icomoon.woff?62cnm5") format("woff"), url("/wp-content/themes/sklambertTheme/css/fonts/icomoon.ttf?62cnm5") format("truetype"), url("/wp-content/themes/sklambertTheme/css/fonts/icomoon.svg?62cnm5#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 12, ../sass/_fonts.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding-right: 15px;
}

/* line 27, ../sass/_fonts.scss */
.icon-folder:before {
  content: "\e600";
  padding-right: 5px;
}

/* line 31, ../sass/_fonts.scss */
.icon-tags:before {
  content: "\e601";
  padding-right: 5px;
}

/* line 35, ../sass/_fonts.scss */
.icon-envelope:before {
  content: "\e602";
  padding-right: 5px;
}

/* line 39, ../sass/_fonts.scss */
.icon-phone:before {
  content: "\e603";
  padding-right: 5px;
}

/* line 43, ../sass/_fonts.scss */
.icon-calendar:before {
  content: "\e604";
  padding-right: 5px;
}

/* line 47, ../sass/_fonts.scss */
.icon-bubbles:before {
  content: "\e605";
  padding-right: 5px;
}

/* line 51, ../sass/_fonts.scss */
.icon-address-book:before {
  content: "\e606";
  padding-right: 5px;
}

/* line 55, ../sass/_fonts.scss */
.icon-link:before {
  content: "\e607";
  padding-right: 5px;
}

/* line 59, ../sass/_fonts.scss */
.icon-mail:before {
  content: "\e608";
  padding-right: 5px;
}

/* line 63, ../sass/_fonts.scss */
.icon-google-plus:before {
  content: "\e609";
  padding-right: 5px;
}

/* line 67, ../sass/_fonts.scss */
.icon-twitter:before {
  content: "\e60a";
  padding-right: 5px;
}

/* line 71, ../sass/_fonts.scss */
.icon-feed:before {
  content: "\e60b";
  padding-right: 5px;
}

/* line 75, ../sass/_fonts.scss */
.icon-linkedin:before {
  content: "\e60c";
  padding-right: 5px;
}

/* line 79, ../sass/_fonts.scss */
.icon-search:before {
  content: "\e60d";
}

/* line 82, ../sass/_fonts.scss */
.icon-github:before {
  content: "\e60e";
}

/* SUSY GRID VARIABLES */
/* COLORS */
/* FONT SIZES */
/* 1 rem = 16px */
/* line 66, ../sass/style.scss */
html {
  font-size: 100%;
  height: 100%;
}

/* line 71, ../sass/style.scss */
body {
  background: #fdfdfd;
  color: #444444;
  font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.625;
  font-weight: 300;
  height: 100%;
}

/* line 82, ../sass/style.scss */
p {
  margin: 4px 0 10px;
  line-height: 1.812;
  padding-bottom: 10px;
}

/* line 88, ../sass/style.scss */
::selection {
  background: #117799;
  color: #fdfdfd;
}

/* line 93, ../sass/style.scss */
::-moz-selection {
  background: #117799;
  color: #fdfdfd;
}

/* line 98, ../sass/style.scss */
input[type=text], input[type=email], textarea {
  display: block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border-radius: 3px;
  background: #EEE;
  border: 1px solid #DDD;
  font-family: inherit;
  font-weight: inherit;
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 5px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

/* line 114, ../sass/style.scss */
input[type=submit] {
  margin-top: 15px;
  padding: 4px 15px;
  display: block;
}

/* line 120, ../sass/style.scss */
h1, h2, h3, h4 {
  font-weight: bold;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
  margin-top: 20px;
}

/* line 128, ../sass/style.scss */
h1 {
  font-size: 42px;
  font-size: 2.625rem;
}

/* line 133, ../sass/style.scss */
h2 {
  font-size: 26px;
  font-size: 1.625rem;
}

/* line 138, ../sass/style.scss */
h3 {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: bold;
}

/* line 144, ../sass/style.scss */
blockquote {
  font: 16px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #cccccc;
}

/* line 153, ../sass/style.scss */
iframe {
  border: 0;
  width: 100%;
}

/* line 158, ../sass/style.scss */
del {
  font-style: italic;
  color: darkgrey;
}

/* line 163, ../sass/style.scss */
code:not([class*=language]) {
  font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
  background: #1b2426;
  color: #f8f8f2;
  text-shadow: 0 1px rgba(0, 0, 0, 0.3);
  padding: 2px;
  border-top: 2px solid #179;
  border-bottom: 2px solid #179;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  font-size: 13px;
  font-size: 0.8125rem;
}

/* line 176, ../sass/style.scss */
.hidden {
  display: none;
}

/* line 180, ../sass/style.scss */
.assistive-text {
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute;
}

/* line 197, ../sass/style.scss */
.container {
  *zoom: 1;
  max-width: 59em;
  _width: 59em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
}
/* line 38, ../../../../../../../../Users/straker/.rbenv/versions/2.0.0-p247/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.container:after {
  content: "";
  display: table;
  clear: both;
}

/* line 201, ../sass/style.scss */
main {
  *zoom: 1;
  max-width: 59em;
  _width: 59em;
  padding-left: 1em;
  padding-right: 1em;
  margin-left: auto;
  margin-right: auto;
}
/* line 38, ../../../../../../../../Users/straker/.rbenv/versions/2.0.0-p247/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
main:after {
  content: "";
  display: table;
  clear: both;
}

/* line 205, ../sass/style.scss */
.site-header, .site-navigation, .site-footer {
  clear: both;
}

/* line 221, ../sass/style.scss */
.site-header {
  background: #117799;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #117799), color-stop(100%, #245a6c));
  background: -webkit-linear-gradient(#117799, #245a6c);
  background: -moz-linear-gradient(#117799, #245a6c);
  background: -o-linear-gradient(#117799, #245a6c);
  background: linear-gradient(#117799, #245a6c);
  color: #fdfdfd;
  padding-top: 10px;
  padding-bottom: 16px;
}

/* line 230, ../sass/style.scss */
.logo,
.logo-print {
  display: none;
}

/* line 234, ../sass/style.scss */
.site-title {
  font-size: 42px;
  font-size: 2.625rem;
  line-height: 1;
  padding: 14px 0 0;
  margin: 0;
  text-shadow: 2px 2px 0 #444444;
}

/* line 243, ../sass/style.scss */
.site-description {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 32.5px;
  font-weight: bold;
  padding: 0;
  margin: 0;
  text-shadow: 2px 2px 0 #444444;
}

/* line 253, ../sass/style.scss */
.title-link, .title-link:hover {
  color: #fdfdfd;
  text-decoration: none;
  padding: 0;
  margin: 0;
}

/* line 260, ../sass/style.scss */
.search-form {
  display: none;
  position: relative;
  margin-top: 22px;
  max-width: 480px;
}

/* line 267, ../sass/style.scss */
.search-submit {
  position: absolute;
  bottom: 0;
  top: 0;
  right: 0;
  width: 30px;
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  -webkit-border-radius: 0px 3px 3px 0;
  -moz-border-radius: 0px 3px 3px 0;
  -ms-border-radius: 0px 3px 3px 0;
  -o-border-radius: 0px 3px 3px 0;
  border-radius: 0px 3px 3px 0;
}
/* line 56, ../sass/style.scss */
.search-submit:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
.search-submit:active {
  border: 1px solid #965006;
  background-color: #965006;
}

/* line 291, ../sass/style.scss */
.site-navigation {
  background: #444444;
  position: relative;
}

/* line 296, ../sass/style.scss */
.skip-link {
  right: 20px;
}

/* line 300, ../sass/style.scss */
.skip-link:focus {
  clip: auto;
  display: block;
  color: white;
}

/* line 306, ../sass/style.scss */
.menu-master-container {
  display: none;
}

/* line 310, ../sass/style.scss */
.menu {
  position: relative;
  font-size: 16px;
  font-size: 1rem;
  margin: 0;
  padding: 0;
  display: block;
  left: -12px;
}

/* line 320, ../sass/style.scss */
.menu-item {
  display: inline-block;
  line-height: 35px;
  margin: 0 -2px;
}

/* line 331, ../sass/style.scss */
.menu-item:hover,
.home .menu-item:first-child,
.menu-link:focus,
.menu-item.current-post-ancestor,
.menu-item.current-menu-parent,
.menu-item.current-post-parent {
  background-color: #e67f12;
}

/* line 335, ../sass/style.scss */
.menu-link {
  display: block;
  padding: 0 15px;
  text-decoration: none;
  color: #fdfdfd;
  text-transform: uppercase;
  font-weight: 900;
  text-shadow: 2px 2px 0 #444444;
}

/* line 345, ../sass/style.scss */
.current-menu-item {
  background-color: #e67f12;
}

/* line 349, ../sass/style.scss */
.nav-next {
  float: right;
}

/* line 353, ../sass/style.scss */
.nav-previous {
  float: left;
}

/* line 357, ../sass/style.scss */
.mobile-menus {
  display: inline-block;
}

/* line 361, ../sass/style.scss */
.mobile-menu {
  font-size: 16px;
  font-size: 1rem;
  line-height: 35px;
  position: relative;
  padding: 0 15px;
  left: -12px;
  width: 20px;
  text-decoration: none;
  color: #fdfdfd;
  text-transform: uppercase;
  font-weight: 900;
  text-shadow: 2px 2px 0 #444444;
}

/* line 376, ../sass/style.scss */
.mobile-search-container {
  position: absolute;
  right: 0;
  top: 0px;
}

/* line 382, ../sass/style.scss */
.mobile-search {
  font-size: 16px;
  font-size: 1rem;
  line-height: 35px;
  padding: 0 15px;
  text-decoration: none;
  color: #fdfdfd;
  text-transform: uppercase;
  font-weight: 900;
  text-shadow: 2px 2px 0 #444444;
}

/* line 406, ../sass/style.scss */
.wrapper {
  min-height: 100%;
  position: relative;
}

/* line 411, ../sass/style.scss */
main {
  padding-bottom: 76px;
}

/* line 415, ../sass/style.scss */
.main a, .secondary a, .hire-me-page a {
  text-decoration: none;
  color: #117799;
}
/* line 419, ../sass/style.scss */
.main a:hover, .secondary a:hover, .hire-me-page a:hover {
  text-decoration: underline;
}

/* line 425, ../sass/style.scss */
.main .more-link,
.secondary .hire-me {
  color: white;
  margin: 20px 0;
  width: 100px;
  text-align: center;
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 56, ../sass/style.scss */
.main .more-link:hover,
.secondary .hire-me:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
.main .more-link:active,
.secondary .hire-me:active {
  border: 1px solid #965006;
  background-color: #965006;
}
/* line 432, ../sass/style.scss */
.main .more-link:hover,
.secondary .hire-me:hover {
  text-decoration: none;
}

/* line 437, ../sass/style.scss */
.main .view-demo {
  color: white;
  margin: 20px 0;
  width: 150px;
  text-align: center;
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 56, ../sass/style.scss */
.main .view-demo:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
.main .view-demo:active {
  border: 1px solid #965006;
  background-color: #965006;
}
/* line 444, ../sass/style.scss */
.main .view-demo:hover {
  text-decoration: none;
}

/* line 449, ../sass/style.scss */
.entry-title {
  font-size: 42px;
  font-size: 2.625rem;
  font-weight: bold;
  padding-top: 30px;
  line-height: 1;
  padding-bottom: 0;
  margin: 0;
}

/* line 459, ../sass/style.scss */
.entry-meta {
  position: relative;
  padding: 10px 0;
}

/* line 464, ../sass/style.scss */
.entry-date, .entry-categories, .entry-tags, .entry-comments {
  font-family: inherit;
  display: inline-block;
  line-height: 2em;
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 472, ../sass/style.scss */
.entry-date:before, .entry-categories:before, .entry-tags:before, .entry-comments:before {
  font-family: icomoon;
}

/* line 476, ../sass/style.scss */
.entry-content {
  border-bottom: 1px solid #444444;
}
/* line 479, ../sass/style.scss */
.hire-me-page .entry-content {
  border-bottom: 0;
}

/* line 484, ../sass/style.scss */
.entry-content img {
  max-width: 100%;
  height: auto;
}

/* line 489, ../sass/style.scss */
.aligncenter {
  margin: 0 auto;
  text-align: center;
  display: block;
}

/* line 495, ../sass/style.scss */
.entry-content ol {
  list-style: decimal;
  padding: 0 0 10px 25px;
  line-height: 1.812;
}

/* line 501, ../sass/style.scss */
.entry-content ul {
  list-style: disc;
  padding: 0 0 10px 25px;
  line-height: 1.812;
}

/* line 507, ../sass/style.scss */
.entry-content li {
  padding: 0 0 5px 0;
}

/* line 513, ../sass/style.scss */
.entry-content code[class*="language-"],
.entry-content pre[class*="language-"] {
  line-height: 1.3em;
  font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
}

/* line 520, ../sass/style.scss */
div.sharedaddy .sd-block {
  border: 0 !important;
}
/* line 523, ../sass/style.scss */
div.sharedaddy .sd-title {
  display: none;
}
/* line 526, ../sass/style.scss */
div.sharedaddy .sd-content {
  float: none !important;
}

/* line 531, ../sass/style.scss */
.wp-smiley {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
}

/* line 537, ../sass/style.scss */
.code-block {
  border-top: 4px solid #179;
  border-bottom: 4px solid #179;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  font-size: 13px;
  font-size: 0.8125rem;
  margin: 1em 0;
}
/* line 545, ../sass/style.scss */
.code-block p {
  margin: 1em 0 0 0;
  padding: 0;
  line-height: 0;
}

/* line 552, ../sass/style.scss */
.code-title {
  background-color: #179;
  color: white;
  text-shadow: 2px 2px 0 #444444;
  padding: .5em 0 0.5em 1em;
}

/* line 559, ../sass/style.scss */
.share-twitter {
  width: 95px;
}

/* line 563, ../sass/style.scss */
.share-google-plus-1 {
  width: 100px;
}

/* line 567, ../sass/style.scss */
.pagination {
  clear: both;
  padding: 20px 0 0;
  position: relative;
  font-size: 11px;
  line-height: 13px;
}

/* line 575, ../sass/style.scss */
.pagination span, .pagination a {
  display: inline-block;
  margin: 2px 2px 2px 0;
  padding: 6px 10px;
  text-decoration: none;
  width: auto;
  color: #fdfdfd;
  background: #444444;
}

/* line 585, ../sass/style.scss */
.pagination a:hover {
  color: #fdfdfd;
  background: #e67f12;
  text-decoration: none;
}

/* line 591, ../sass/style.scss */
.pagination .current {
  background: #e67f12;
  color: #fdfdfd;
}

/* line 596, ../sass/style.scss */
.entry-content .permalink {
  font-weight: inherit;
  color: #444444;
}

/* line 601, ../sass/style.scss */
.entry-content .permalink:hover {
  text-decoration: none;
}

/* line 605, ../sass/style.scss */
.entry-content .permalink:after {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e607";
  padding-left: 10px;
  font-size: 20px;
  font-size: 1.25rem;
}

/* line 621, ../sass/style.scss */
.series-next-prev-wrapper {
  padding-top: 10px;
  padding-bottom: 10px;
}

/* line 626, ../sass/style.scss */
.series-prev {
  float: left;
}

/* line 630, ../sass/style.scss */
.series-next {
  float: right;
}

/* line 634, ../sass/style.scss */
.series-next-prev-wrapper:after {
  content: " ";
  visibility: hidden;
  display: block;
  font-size: 0;
  clear: both;
  height: 0;
}

/* line 643, ../sass/style.scss */
.comments {
  position: relative;
  margin: 20px 0;
}

/* line 648, ../sass/style.scss */
.main .show-comments {
  position: absolute;
  left: 50%;
  margin: 0 0 0 -75px;
  color: white;
  width: 150px;
  text-align: center;
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 56, ../sass/style.scss */
.main .show-comments:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
.main .show-comments:active {
  border: 1px solid #965006;
  background-color: #965006;
}
/* line 657, ../sass/style.scss */
.main .show-comments:hover {
  text-decoration: none;
}

/* line 662, ../sass/style.scss */
#disqus_thread {
  padding-top: 20px;
}

/* line 666, ../sass/style.scss */
.send-message-confirmation {
  display: none;
  font-weight: 900;
  padding-bottom: 25px;
}

/* line 672, ../sass/style.scss */
.send-message-confirmation.inserted {
  background-color: #e67f12;
}

/* line 676, ../sass/style.scss */
.send-message-form {
  max-width: 480px;
  margin-top: 20px;
}
/* line 680, ../sass/style.scss */
.send-message-form * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 687, ../sass/style.scss */
.send-message-input-wrapper {
  position: relative;
  margin-bottom: 35px;
}

/* line 692, ../sass/style.scss */
.send-message-input {
  width: 100%;
  padding: 5px;
}

/* line 697, ../sass/style.scss */
.send-message-label {
  color: #444444;
  font-size: 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 2px 5px;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

/* line 711, ../sass/style.scss */
.send-message-input:focus {
  outline: 2px solid #444444;
}

/* line 717, ../sass/style.scss */
.send-message-input:focus + .send-message-label,
.send-message-input:valid + .send-message-label,
.send-message-input.hasValue + .send-message-label {
  color: #fdfdfd;
  background: #444444;
  bottom: 100%;
  margin-top: -29px;
  padding: 5px;
}

/* line 725, ../sass/style.scss */
.send-message-input:valid + .send-message-label {
  background: transparent;
  color: #444444;
}

/* line 730, ../sass/style.scss */
.send-message-submit {
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 56, ../sass/style.scss */
.send-message-submit:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
.send-message-submit:active {
  border: 1px solid #965006;
  background-color: #965006;
}
/* line 734, ../sass/style.scss */
.send-message-submit:disabled {
  opacity: 0.5;
}

/* line 739, ../sass/style.scss */
.wp-caption-text {
  font-size: 14px;
  font-style: italic;
}

/* line 756, ../sass/style.scss */
.games-page {
  width: 100%;
  float: left;
  margin-right: 1.69492%;
  display: inline;
  color: #fdfdfd;
}

/* line 761, ../sass/style.scss */
.game-wrapper {
  position: relative;
  margin: 0 auto;
}

/* line 766, ../sass/style.scss */
.game-container {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 200px;
  height: 200px;
  margin: 20px;
  overflow: hidden;
  border: 1px solid #000;
  position: absolute;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, #000000), color-stop(100%, #444444));
  background: -webkit-linear-gradient(left, #000000, #444444);
  background: -moz-linear-gradient(left, #000000, #444444);
  background: -o-linear-gradient(left, #000000, #444444);
  background: linear-gradient(left, #000000, #444444);
}

/* line 779, ../sass/style.scss */
.game-container.open {
  cursor: default;
}

/* line 783, ../sass/style.scss */
.game-container.vertical {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(100%, #444444));
  background: -webkit-linear-gradient(#000000, #444444);
  background: -moz-linear-gradient(#000000, #444444);
  background: -o-linear-gradient(#000000, #444444);
  background: linear-gradient(#000000, #444444);
}

/* line 787, ../sass/style.scss */
.game {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 200px;
  height: 200px;
  text-align: center;
}

/* line 798, ../sass/style.scss */
.game > img {
  width: 200px;
  height: 200px;
}

/* line 803, ../sass/style.scss */
.game-description {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  left: 200px;
  min-width: 200px;
  min-height: 200px;
  padding: 1em;
  font-size: 14px;
  font-size: 0.875rem;
}

/* line 815, ../sass/style.scss */
.game-title,
.about-the-game {
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
}

/* line 821, ../sass/style.scss */
.game-title {
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.7);
  width: 100%;
}

/* line 828, ../sass/style.scss */
a.game-link {
  color: white;
  margin: 1em 0 0;
  width: 120px;
  text-align: center;
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
/* line 56, ../sass/style.scss */
a.game-link:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
a.game-link:active {
  border: 1px solid #965006;
  background-color: #965006;
}
/* line 835, ../sass/style.scss */
a.game-link:hover {
  text-decoration: none;
}

/* line 840, ../sass/style.scss */
.close-game {
  position: absolute;
  right: 0;
  width: 25px;
  height: 25px;
  text-align: center;
  top: 0;
  cursor: pointer;
}

/* line 862, ../sass/style.scss */
.secondary {
  display: none;
  font-size: 14px;
}

/* line 867, ../sass/style.scss */
#social {
  padding: 0;
  margin-top: 25px;
}

/* line 872, ../sass/style.scss */
.social-listItem {
  display: inline-block;
}

/* line 876, ../sass/style.scss */
.social-link {
  display: block;
  padding: 0;
  font-size: 32px;
}

/* line 882, ../sass/style.scss */
#social .social-link:hover {
  text-decoration: none;
}

/* line 886, ../sass/style.scss */
#rss {
  color: #e67f12;
}

/* line 890, ../sass/style.scss */
#twitter {
  color: #00ABED;
}

/* line 894, ../sass/style.scss */
#google-plus {
  color: #DF4A32;
}

/* line 898, ../sass/style.scss */
#github {
  color: #000;
  width: 37px;
}

/* line 904, ../sass/style.scss */
#blog_subscription-2 h3 {
  display: none;
}

/* line 909, ../sass/style.scss */
#subscribe-blog-blog_subscription-2 {
  position: relative;
}
/* line 911, ../sass/style.scss */
#subscribe-blog-blog_subscription-2 input[type='submit'] {
  color: #fdfdfd;
  background-color: #e67f12;
  padding: 0;
  border: 1px solid #e67f12;
  display: block;
  text-decoration: none;
  -webkit-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  -moz-box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0px 1px 0 rgba(255, 255, 255, 0.2);
  text-shadow: 2px 2px 0 #444444;
  position: absolute;
  top: 3px;
  right: -1px;
  height: 28px;
  cursor: pointer;
  -webkit-border-radius: 0px 3px 3px 0;
  -moz-border-radius: 0px 3px 3px 0;
  -ms-border-radius: 0px 3px 3px 0;
  -o-border-radius: 0px 3px 3px 0;
  border-radius: 0px 3px 3px 0;
  padding: 0 10px;
  -webkit-appearance: none;
  margin-top: -3px;
}
/* line 56, ../sass/style.scss */
#subscribe-blog-blog_subscription-2 input[type='submit']:hover {
  border: 1px solid #ac5f0d;
  background-color: #ac5f0d;
}
/* line 60, ../sass/style.scss */
#subscribe-blog-blog_subscription-2 input[type='submit']:active {
  border: 1px solid #965006;
  background-color: #965006;
}

/* line 925, ../sass/style.scss */
#subscribe-text, #subscribe-email {
  margin: 0;
  position: absolute;
  padding: 0;
}

/* line 931, ../sass/style.scss */
#subscribe-email {
  width: 100%;
}

/* line 935, ../sass/style.scss */
#subscribe-email input {
  padding: 5px;
}

/* line 939, ../sass/style.scss */
#subscribe-submit {
  margin-top: 33px;
  margin-bottom: 25px;
}

/* line 944, ../sass/style.scss */
.widget-title {
  padding: 30px 0 10px;
  margin: 0;
}

/* line 949, ../sass/style.scss */
.about-me-image {
  width: 85px;
  float: left;
  padding-right: 10px;
}

/* line 955, ../sass/style.scss */
.secondary ul {
  display: block;
  margin: 0;
  list-style: none;
  padding: 0;
}

/* line 962, ../sass/style.scss */
.secondary li:not(:first-child) {
  padding-top: 10px;
}

/* line 966, ../sass/style.scss */
.social li:first-child {
  padding-top: 10px;
}

/* line 970, ../sass/style.scss */
.translation-flag {
  border: none;
  outline: none;
  vertical-align: text-bottom;
}

/* line 976, ../sass/style.scss */
.translation-text {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}

/* line 994, ../sass/style.scss */
.site-footer {
  background: #444444;
  color: #fdfdfd;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
/* line 1005, ../sass/style.scss */
.site-footer p {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 13px;
  font-size: 0.8125rem;
}

@media (min-width: 480px) and (max-width: 764px) {
  /* line 1041, ../sass/style.scss */
  body {
    font-size: 16px;
    font-size: 1rem;
  }

  /* line 1046, ../sass/style.scss */
  .logo {
    background: url("/wp-content/themes/sklambertTheme/imgs/logo.svg") no-repeat 0 0;
    background-size: 88px;
    height: 100px;
    width: 100px;
    float: left;
    display: block;
    margin-bottom: 10px;
  }

  /* line 1056, ../sass/style.scss */
  .menu-master-container {
    display: block;
  }

  /* line 1060, ../sass/style.scss */
  .mobile-memu-container {
    display: none;
  }

  /* line 1064, ../sass/style.scss */
  .secondary {
    display: block;
  }
}
@media (min-width: 764px) {
  /* line 1070, ../sass/style.scss */
  body {
    font-size: 16px;
    font-size: 1rem;
  }

  /* line 1075, ../sass/style.scss */
  .logo {
    background: url("/wp-content/themes/sklambertTheme/imgs/logo.svg") no-repeat 0 0;
    background-size: 88px;
    height: 100px;
    width: 100px;
    float: left;
    display: block;
    margin-bottom: 10px;
  }

  /* line 1085, ../sass/style.scss */
  .menu-master-container {
    display: block;
  }

  /* line 1089, ../sass/style.scss */
  .mobile-memu-container, .mobile-search-container {
    display: none;
  }

  /* line 1093, ../sass/style.scss */
  .header-group {
    width: 74.57627%;
    float: left;
    margin-right: 1.69492%;
  }

  /* line 1097, ../sass/style.scss */
  .search-form {
    width: 23.72881%;
    float: right;
    margin-right: 0;
  }

  /* line 1101, ../sass/style.scss */
  .main {
    width: 74.57627%;
    float: left;
    margin-right: 1.69492%;
  }

  /* line 1105, ../sass/style.scss */
  .secondary {
    display: block;
    width: 23.72881%;
    float: right;
    margin-right: 0;
  }

  /* line 1110, ../sass/style.scss */
  .search-form {
    display: block;
  }
}
@media print {
  /* line 1143, ../sass/style.scss */
  .logo,
  .site-description,
  .search-form,
  .site-navigation,
  .sharedaddy,
  .entry-comments,
  .series-next-prev-wrapper,
  .zem_rp_wrap,
  .secondary,
  .site-footer,
  .permalink:after,
  .comments,
  .main .more-link,
  .pagination,
  img,
  img.aligncenter,
  iframe {
    display: none;
  }

  /* line 1147, ../sass/style.scss */
  body {
    font: 12pt Georgia, "Times New Roman", Times, serif;
    line-height: 1.3;
  }

  /* line 1153, ../sass/style.scss */
  .entry-title,
  h1 {
    font-size: 26px;
    font-size: 1.625rem;
  }

  /* line 1158, ../sass/style.scss */
  h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }

  /* line 1163, ../sass/style.scss */
  h3 {
    font-size: 16px;
    font-size: 1rem;
  }

  /* line 1168, ../sass/style.scss */
  .site-header {
    .padding: 0;
    background: none;
  }

  /* line 1173, ../sass/style.scss */
  .logo-print {
    display: block;
    display: inline-block;
    vertical-align: middle;
  }

  /* line 1179, ../sass/style.scss */
  .site-title {
    padding: 0;
    display: inline-block;
    float: none;
    text-shadow: none;
    vertical-align: middle;
    font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 42px;
    font-size: 2.625rem;
  }

  /* line 1190, ../sass/style.scss */
  .title-link {
    color: #444444;
  }

  /* line 1194, ../sass/style.scss */
  .entry-title {
    padding-top: 0;
  }

  /* line 1198, ../sass/style.scss */
  .entry-content {
    border-bottom: 0;
  }

  /* line 1202, ../sass/style.scss */
  .entry-content a {
    color: #444444;
    word-wrap: break-word;
  }

  /* line 1207, ../sass/style.scss */
  .entry-content p a[href^="http://"]:after {
    content: " (" attr(href) ")";
    font-size: 80%;
  }

  /* line 1212, ../sass/style.scss */
  abbr[title] {
    border-bottom: 0;
  }
  /* line 1215, ../sass/style.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 1221, ../sass/style.scss */
  code:not([class*=language]),
  .code-block {
    border: 0;
  }

  /* line 1225, ../sass/style.scss */
  .code-block pre[class*="language-"] {
    overflow: hidden;
  }

  /* line 1231, ../sass/style.scss */
  .code-block,
  .entry-content,
  .entry-content li {
    page-break-inside: avoid;
  }
}

.entry-comments,
.comments,
.mobile-search-container,
.search-form {
  display: none !important;
}